# -*- coding: utf-8 -*-

from django.conf import settings
from django.core.management.base import BaseCommand


class Command(BaseCommand):
    args = ''
    help = 'Return global server url.'

    def handle(self, *args, **options):
        if settings.INSTANCE_IS_MASTER:
            return
        return settings.MASTER_INSTANCE_HOST
